ContinuousFixedLookbackOption::arguments Class Reference

Arguments for continuous fixed lookback option calculation More...

`#include <ql/instruments/lookbackoption.hpp>`

Inheritance diagram for ContinuousFixedLookbackOption::arguments:
[legend]

## Public Member Functions

void | validate () const

## Public Attributes

Real | minmax

## Detailed Description

Arguments for continuous fixed lookback option calculation